Tech Support Forum banner
Status
Not open for further replies.
1 - 11 of 11 Posts

·
Registered
Joined
·
119 Posts
Discussion Starter · #1 ·
hi, i am sure you fedora core users would not get linux for nothing besides for the great features. what i am talking about is dreamweaver 8, can you get dreamweaver 8 on fedora core 5/6 I am using FC6. And i am using crossover beta 6.0 or 5.3. I am using 6.0 for world of warcraft and dreamweaver 8 is not working. tell me how did you users use dreamweaver 8 of crossover or some other program (not wine for winehq)
at get windows programs on linux?:sigh:

if u canfix this problem i will jump off the walls for!:pray:

thank you in advance! but watch this post i will reply if i have a question!:grin:

Msta
 

·
Registered
Joined
·
119 Posts
Discussion Starter · #11 · (Edited)
i got the problem on the updating corrected i remove some software to fix it.
so i am now installing ati driver they finally have the x600 mobility driver for linux!!!

but when i install fglrx this comes up:
Missing Dependency: libexpat.so.1 is needed by package fglrx64_6_8_0

i prob should post a new forum but i got to go in a sec
 
1 - 11 of 11 Posts
Status
Not open for further replies.
Top